Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-199506

I can't go into a version before 1.9 and I am clueless.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.16.2
    • Fix Version/s: None
    • Labels:
      None
    • Confirmation Status:
      Unconfirmed
    • Category:
      (Unassigned)

      Description

      I have deleted and reinstalled the launcher, looked through settings and tabs and I don't know why.  I can't go back further back in versions. I have checked with a friend to make sure that he can select 1.8 and below. Can you offer any advice on what to do in order to play in 1.8.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              DerpyLizard1307 Landon Toepfer
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: